Subject: BYX/LSP

From: [email-masked]
Date: Sat, 13 Jul 1991 15:47:20 EDT

I have questions/comments on XLBR/LSP:

I am a little confused as where BYX/LSP will go. It seems to me that
there are standard tools that we can just grab and use instead of
developing from the beginning.

1. The commands are compatible with TeX. Now it seems that the commands
   are TeX like but not compatible. I would like to see \nopagenumebrs
   instead of \wu1ye4hao4. I would like to see \hoffset and \hsize etc
   instead of \zuo3kong1 \you4kong1.

   My point the standard set of commands used in TeX is there, it is
   easier for TeX users as well as developers to _adapt_ the commands
   instead of _creating_ new commands.

2. To make a .DVI file. After that we can just use the standard
   dvi-to-whatever driver to deal the dvi file. A lot of dvi drivers have
   been written, for example, dvi-to-vga. This can save a lot of work.
   LSP directs output to HP laser jet but previewers for vga/ega/etc
   are not available yet and drivers for mumerous other printers need to be
   written. Is this the developers' plan to do all these one by one?

3. With uuencode/uudecode available, I don't see that ``BYX to ascii''
   is necessary nor I see it widely used.  I don't see it is an
   advantage that BYX can be sent via network as I don't not see
   something else can not be sent via network. My point is again to
   use something available instead of developing from the beginning.